/*------------------------------------------------------------
**  Global
**------------------------------------------------------------*/
body {
	background: #fff url(../images/bg2.gif); /* Optional */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	text-align: center; /* IE Fix */
	margin: 0;
	color: #666;
	}
acronym { cursor: help; border-bottom: 1px dashed #999; }
//a { text-decoration: none; color: #369; border-bottom: 1px dashed #369; }
//a:hover { border-bottom: 1px dashed #49515C; color: #49515C; }

ul { margin: 0; padding : 0; list-style : none; }

/*------------------------------------------------------------
**  Container
**------------------------------------------------------------*/	
#container {
	margin: 0 auto;
	width: 740px;
	//background: #fff url(../images/dot_line.gif) repeat-y 25%;
	background: #fff;
	border: 1px solid #ddd;
	padding: 0 5px;
	text-align: left; /* Cancel IE Fix */
	}
	
/*------------------------------------------------------------
**  Header
**------------------------------------------------------------*/		
#header {
	background-color:#fff;
	background-image:url(../images/header.jpg);
	background-position:left;
	background-repeat: no-repeat;
	border-bottom: 2px solid #fff;
	border-top: 2px solid #fff;
	padding: 28px 30px;
	}	
#header h1 { 	
	margin: 0;
	color: #C6C4C5;
	font-size: 1.8em;
	font-weight: normal;
	cursor: default;
	}	
#header h2 { 	
	margin: 0;
	color: #8D8E90;
	font-size: 1.2em;
	padding-left: 1px;
	cursor: default;
	}	

/*------------------------------------------------------------*
**  Nav
**------------------------------------------------------------*/

.nav { 
	clear: both;
	font-size: 1.1em;
	border-bottom: 4px solid #fff;
	height: 30px; 
	color: #FFF;
	margin: 0 0 0 0px; 
	background: #0c5c59;
}

	.nav li { 
		margin: 0; 
		padding: 7px 12px 5px 12px;
		color: #ceeee8;
		background: #0c5c59;
		float: left; 
	}
	
	.nav li.active { 
		background: #023937 url(../images/bar.gif) no-repeat center top; 
		color: #fff;
		font-weight: bold; 
		padding: 7px 10px 6px 10px;
	}
	
	.nav li a { 
		font-weight: bold;
		color: #FFF; 
		background: inherit;
		text-decoration: none;
	} 
	
	.nav li a:hover { 
		color: #023937; 
		background: inherit;
		text-decoration: none;
	} 





/*------------------------------------------------------------*
**  Side Bar
**------------------------------------------------------------*/
#sidebar {
	float: left;
	width: 175px;
	position: relative;
	line-height: 20px; 
	word-spacing: 2px;	
	}
#sidebar div { background: #fff url(../images/para_bg.jpg) repeat-x; }	
/*------------------------------------------------------------*
**  Side Bar & Content
**------------------------------------------------------------*/
#sidebar h3, #content h3 { 
	font-size: 1.1em; 
	color: #237766; 
	margin: 0 10px 0 0; 
	cursor: default;
	}
#content div, #sidebar div { 
	padding: 1px 0 10px 0;  
	border-top: 1px solid #ddd; 
  padding: 10px;
	}	
/*------------------------------------------------------------*
**  Content
**------------------------------------------------------------*/
#content {
	float: left;
	width: 550px;
	position: relative;
	margin-left: 15px;
	line-height: 20px; 
	text-align: justify; 
	word-spacing: 2px;	
	}	
#content div { background: #fff url(../images/para_bg.jpg) repeat-x; }	
/*------------------------------------------------------------*
**  Footer
**------------------------------------------------------------*/
#footer {
	background: #0c5c59;
	border-bottom: 3px solid #fff;
	border-top: 10px solid #fff;
	text-align: center;	
	color: #fffffff;
	font-size: 0.8em;
	padding: 10px;
	line-height: 16px;
	clear: both;
	}
	
#footer a { text-decoration: none; color: #ffffff;}
#footer a:hover {color: #ffffff; }
/*------------------------------------------------------------*
**  Inhalt
**------------------------------------------------------------*/
.fett{
	font-weight: bold;
}
.quelle{
	font-size: 9px;
	text-align: left;
}

a.text{
	color: #666;
}
a:hover.text{
	color: #237766;
	text-decoration: none;
}